
2023-Walk-a-Lot - Task #17642

Task # 17617 (Resolved): State of the Art and Literature of 3-axis accelerometer (VJ)

2.3 3-axis accelerometer and step counting

27/11/2023 16:42 - Simão Pedro Branco Francisco

Status: Resolved Start date: 27/11/2023

Priority: Normal Due date:  

Assignee: André Fernandes Gonçalves % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 28/11/2023 09:36 - André Fernandes Gonçalves

- Assignee set to André Fernandes Gonçalves

#2 - 29/12/2023 15:30 - André Fernandes Gonçalves

- Status changed from New to Feedback

- % Done changed from 0 to 100

#3 - 12/01/2024 23:43 - Simão Pedro Branco Francisco

- Status changed from Feedback to Resolved
